id3v2synchdata.h File Reference
`#include "tbytevector.h"`
Include dependency graph for id3v2synchdata.h:

Go to the source code of this file.

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.
namespace | TagLib::ID3v2::SynchData
| A few functions for ID3v2 synch safe integer conversion.

## Functions

TAGLIB_EXPORT unsigned int | TagLib::ID3v2::SynchData::toUInt (const ByteVector &data)
TAGLIB_EXPORT ByteVector | TagLib::ID3v2::SynchData::fromUInt (unsigned int value)
TAGLIB_EXPORT ByteVector | TagLib::ID3v2::SynchData::decode (const ByteVector &data)